/* Localized versions of plugin keys */

// Replace item dialog strings
kFT2DlgTitle = "Item exists on destination";
kFT2DlgYesButton = "Yes";
kFT2DlgNoButton = "No";
kFT2DlgReplaceButton = "Replace";
kFT2DlgReplaceItemMessage = "“%@” already exists on %@ of %@ computers.";
kFT2DlgReplaceItemSingleMessage = "“%@” already exists on %@.";
kFT2DlgReplaceItemAllMessage = "“%@” already exists on all %@ computers.";
kFT2DlgConflictCount = "Item conflict %@ of %@";

kFT2SameAbsolutePath = "Same absolute path";

// Task progress
kFT2PreparingItemOne = "Preparing to copy “%@”";
kFT2PreparingItemMany = "Preparing to copy items";
kFT2WriteItemProgress = "Copying";
kFT2WriteItemOneProgress = "Copying “%@”";
kFT2WriteItemManyProgress = "Copying items";
kFT2WriteFileProgress = "(%@%% complete) Sending “%@”.";
kFT2WriteItemProgressComplete = "Copied";
kFT2WriteFileProgressComplete = "(100%% complete)";

kFT2WriteRateKB = "%@ KB/Second";
kFT2WriteRateMB = "%@ MB/Second";
kFT2WriteFileProgressWithRate = "(%@) Sending “%@”.";
kFT2WriteFileProgressWithRate2 = "Copy speed: %@. Sending “%@”.";


// Task final state
kFT2CompleteOne = "Copied “%@”";
kFT2CompleteMany = "Copied %@ items";

kFT2IncompleteOne = "Cancelled copying “%@”";
kFT2IncompleteSome = "Cancelled copying items";

kFT2ItemIsGoneOne = "Didn’t find “%@”";
kFT2ItemIsGoneSome = "Didn’t find “%@”.  %@ of %@ items not copied.";

kFT2StopedOnFailureOne = "Stopped because of error on “%@”";
kFT2StopedOnFailureSome = "Stopped because of error on %@ of %@ computers.";
kFT2StopedOnFailureAll = "Stopped because of error on all computers.";

kFT2AuthFailed = "A problem occurred during initial communication with the target computers.";

kFT2SenderItemIsGone = "One of the items to send can not be found.";

// Client progress
kFT2ClientWaitingOne = "Waiting for item.";
kFT2ClientWaitingMany = "Waiting for items.";
kFT2ClientReceiveOne = "Receiving item.";
kFT2ClientReceiveMany = "Receiving items.";
kFT2ClientPacketLoss = "Packet loss: %d%%";
kFT2ClientTooltip = "Packet Loss: %d%%  Round trip time: %@ milliseconds";

// Client final state
kFT2ClientDiskIsLocked = "The destination disk for the items being copied to this computer is locked.";

kFT2ClientItemTooBig = "Insufficient space on this computer for the items being copied.";
kFT2ClientItemTooBig2 = "Disk full";

kFT2ClientCannotReplace = "Unable to replace an item being copied to this computer.";

kFT2ClientCommandNotAllowed = "Not authorized for the copy task on this computer.";

kFT2ClientItemGone = "An item being copied was removed from this computer before the copy was complete.";

kFT2ClientCommunication = "A communication failure occurred with this computer.";

kFT2ClientOpenFailure = "Unable to open item.";
kFT2ClientOpenAuthFailure = "Not authorized to open items.";
kFT2ClientReplaceFailure = "Not authorized to replace items.";


